% Paper format and margins
% ------------------------------------------------------------------------------
\documentclass[
	a4paper,				% paper format
	11pt,					% fontsize
	twoside,				% double-sided
	openright,				% begin new chapter on any side
	notitlepage,			% use no standard title page
	parskip=half,			% set paragraph skip to half of a line
	numbers=noenddot,
	cleardoublepage=plain
]{scrreprt}					% KOMA-script report

\usepackage[
    a4paper,
    width = 150mm,
	bindingoffset = 5mm,
    top = 25mm,
	bottom = 25mm,
    noheadfoot,
    footskip = 10mm
]{geometry}
